 BODY {
	font-size: 0.8em;
	line-height: 140%;
	color: #4c4c4c;
   background: transparent;
	background-image:url(./pict/bgfull.jpg);background-repeat:no-repeat;background-position:center top;
	-webkit-background-size: 100%;
   -moz-background-size: 100%;
   -o-background-size: 100%;
   background-size: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

fieldset {margin:10px 0;}

A.oblubene {padding:10px 0 0 25px;text-decoration: none; font-weight: normal; color: #c00029;background-image:url(./pict/oblubene.png);background-position:left 2px;background-repeat:no-repeat;}
A.oblubene:hover {padding:10px 0 0 25px;text-decoration: underline; font-weight: normal; color: #000;background-image:url(./pict/oblubene.png);background-position:left 2px;background-repeat:no-repeat;}

button.tlacitko {background-color:#c00029;cursor:hand;cursor:pointer;width:111px;height:26px;padding:0;margin:0;border:0px solid #fff;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
button.tlacitko:hover {background-color:#c00029;cursor:hand;cursor:pointer;width:111px;height:26px;padding:0;margin:0;border:0px solid #fff;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}

button.tlacitkobig {background-color:#c00029;cursor:hand;cursor:pointer;font-size:25px;padding:5px 25px;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
button.tlacitkobig:hover {background-color:#000;cursor:hand;cursor:pointer;font-size:25px;padding:5px 25px;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}

button.tlacitkobuy {background-color:#c00029;cursor:hand;cursor:pointer;width:111px;height:26px;padding:0;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
button.tlacitkobuy:hover {background-color:#000;cursor:hand;cursor:pointer;width:111px;height:26px;padding:0;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
button.tlacitkouprav {background-color:#c00029;cursor:hand;cursor:pointer;height:26px;padding:0 10px;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
button.tlacitkouprav:hover {background-color:#000;cursor:hand;cursor:pointer;height:26px;padding:0 10px;margin:0;border:0;color:#fff;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
input {background-color:#fff;background-image:url(/pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;padding:3px;}
textarea {font-size:110%;font-family: Arial, Helvetica, sans-serif;background-color:#fff;background-image:url(/pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;padding:3px;}
select {background-color:#fff;background-image:url(/pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;}
select.priznak {font-size:10px;background-color:#fff;background-image:url(/pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;width:170px;margin:2px 15px 0 0;}
select.priznakadmin {background-color:#fff;background-image:url(/pict/bginput.png);background-repeat:repeat-x;background-position:left top;border:1px solid #cccccc;width:220px;margin:2px 0 0 0;}

.nulovanie {padding:0;margin:0;border:0;text-align:left}
.odsadenie {padding:15px;margin:0;border:0;text-align:left}
.odsadenieup {padding:10px 0 0 0;margin:0;border:0;text-align:left}
.vlavo {float:left;}
.vpravo {float:right;}
.zaoblenie {-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
.chybycka {background-color:#ee2300;}

DIV.fullwhite {width:100%;margin:auto;padding:0;border:0;background:transparent;}
DIV.full {text-align:left; width:992px;margin:auto;padding:0;border:0;background-color:transparent;}
DIV.fullbottom {text-align:left; width:992px;margin:15px auto;padding:0;border:0;background-image:url(./pict/black50.png);-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
DIV.hlavicka {text-align:left; width:700px;height:90px;padding-right:15px;}
DIV.vyhladavanie{background-image:url(./pict/black40.png);padding:5px 25px;margin:20px 0 0 0;border:0;}
DIV.lang {text-align:left; height:17px;font-size:10px;padding:15px 10px;}
DIV.meny {text-align:left; height:17px;font-size:10px;padding:15px 5px 0 0;}
DIV.menupoz {text-align:left; height:43px;padding:0 0 0 15px;display:block;}
DIV.bottom0 {text-align:left; padding:10px 0 0 0px;margin:0;border:0;color:#fff;width:160px;}
DIV.bottom1 {text-align:left; padding:20px 0 0 30px;margin:0;border:0;color:#fff;width:750px;}
DIV.bottom2 {text-align:left; padding:20px 0 20px 50px;margin:0;border:0;color:#fff;}
DIV.bottom3 {text-align:left; padding:20px 0 20px 40px;margin:0;border:0;color:#fff;}
DIV.center {background-color:#fff;text-align:left;width:978px;padding:15px 15px 15px 0;margin:0;border:0;-webkit-box-shadow: 1px 2px 10px 0px #959595;/* definícia pre webkit jadro Safari a Chrome*/
-moz-box-shadow: 1px 2px 10px 0px #959595;/* definícia pre gecko jadro Firefoxu*/
box-shadow: 1px 2px 10px 0px #959595;/* CSS3 definícia pre všetky prehliadače */}
DIV.leftpanel {text-align:left;width:240px;}
DIV.rightpanel {text-align:left;width:714px;}
DIV.centerpanel {text-align:left;width:960px;}
DIV.submenuup {text-align:left;width:220px;padding:0;margin:10px 0 10px 20px;}
DIV.submenuup1 {text-align:center;width:115px;height:33px;}
DIV.submenuup12 {text-align:center;width:115px;height:33px;}
DIV.submenuup2 {text-align:center;width:115px;height:33px;}
DIV.submenuup22 {text-align:center;width:115px;height:33px;}
DIV.submenucenter {text-align:left;width:230px;}
DIV.submenupozicia {margin:0 0 0 10px;padding:5px 10px;border-width:0 0 1px 0;border-color:#cbcbcb;border-style:dotted;}
DIV.blogsmall {margin:0 0 0 20px;padding:0 0 15px 10px;border:0;}
DIV.tovar {margin:0 3px 15px 0;padding:0;border:1px solid #cecece;width:233px;height:450px;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
DIV.tovarprice {margin-left:15px;padding:10px 0;border:0;width:200px;display:block;background-color:#f7f7f7;border:1px solid #e4e4e4;}
DIV.dalej {margin:0;padding:5px 5px 15px 0;border:0;text-align:right;display:block;clear:both;}
DIV.errorpage {margin:0 0 10px 0;padding:5px;border:1px solid #336699;background-color:#fffce0;display:block;clear:both;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
DIV.akcia {background-image:url(/pict/bestprice.png);background-position:right top;background-repeat:no-repeat;}
DIV.novinka {background-image:url(/pict/new.png);background-position:right top;background-repeat:no-repeat;}
DIV.akciask {background-image:url(/pict/bestpricesk.png);background-position:right top;background-repeat:no-repeat;}
DIV.novinkask {background-image:url(/pict/newsk.png);background-position:right top;background-repeat:no-repeat;}
DIV.akciaen {background-image:url(/pict/bestpriceen.png);background-position:right top;background-repeat:no-repeat;}
DIV.novinkaen {background-image:url(/pict/newen.png);background-position:right top;background-repeat:no-repeat;}

DIV.errorpage {background-color:#ffeec6;border:1px solid #e3e3e3;color:#336699;padding:15px;}
DIV.infopage {background-color:#eaf3ff;border:1px solid #e3e3e3;color:#336699;padding:15px;font-size:10px;}
DIV.detail {margin:0 0 15px 0;padding:0;border:0;width:705px;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
DIV.detail2 {margin:0;padding:10px 10px 20px 10px;border:0;width:400px;}
DIV.detail3 {margin:0 35px 15px 0;padding:0;border:0;width:245px;text-align:center;}
DIV.tovarsmalltext{padding:0 15px 5px 15px;margin:0;border:0;display:block;line-height:140%;}
DIV.nazovobj {height:35px;font-size:10px;text-align:left;padding:4px 8px;background-color:#512b1e;color:#fff;border:1px solid #e3e3e3;}
DIV.obsahobj {height:50px;font-size:10px;text-align:left;padding:4px 8px;background-color:#fff;color:#000;border:1px solid #e3e3e3;}
DIV.obsahobj2 {height:80px;font-size:10px;text-align:left;padding:4px 8px;background-color:#fff;color:#000;border:1px solid #e3e3e3;}
DIV.priznak{font-size:10px;color:#9b9b9b;padding:2px;margin:2px;border:1px solid #9b9b9b;}

div.nazov {font-size:12px;text-align:left;padding:4px 8px;background-color:#3f65ad;color:#fff;border:0;margin:0;}
div.obsah {font-size:12px;text-align:left;padding:4px 8px;margin:0;border:0;}

h1 {font-size:20px;font-weight:bold;padding:10px;margin:0 0 10px 0;border:0;}
h1.tovardetail {font-size:2.5em;font-weight:bold;padding:10px;margin:15px;border:0;line-height:140%;}
h2 {font-size:15px;font-weight:normal;color:#fff;padding:5px 10px;margin:0 0 10px 0;background-color:#000;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
h2.left {font-size:15px;font-weight:normal;color:#fff;padding:5px 10px;margin:0 0 10px 20px;background-color:#000;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
h2.nadp2 {font-size:15px;font-weight:normal;color:#fff;padding:5px 10px;margin:0 0 10px 20px;background-color:#000;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
h3 {font-size:15px;font-weight:bold;padding:10px;margin:0 0 0 0;border:0;}
h5 {font-size:18px;font-weight:normal;padding:0 0 10px 0;margin:0;border:0;color:#fff;}

/*p {padding:0;margin:0;border:0;}*/
p.grey{font-size:10px;color:#999999;}
p.tovarsmalltext{padding:0 15px 5px 15px;margin:0;border:0;display:block;font-size:11px;text-align:center;}
p.tovarnazov{padding:0 20px 0 0;margin:0;border:0;display:block;text-align:center;height:75px;font-weight:bold;}
p.centerimage{padding:0 15px 0 15px;margin:0;border:0;display:block;text-align:center;}

td.nazovbig {font-size:15px;text-align:left;padding:4px 8px;border:0;font-weight:bold;color:#000;}
td.nazov {font-size:10px;text-align:left;padding:4px 8px;background-color:#bbbbbb;color:#fff;border:0;}
td.obsah {font-size:12px;text-align:left;padding:4px 8px;}
td.obsah2 {font-size:12px;text-align:left;padding:4px 8px;background-color:#ffeec6;}
td.obsah3 {font-size:12px;text-align:left;padding:4px 8px;border:1px solid #e3e3e3;}
td.bg2 {background-color:#f4f4f4;}

span.cena {font-size:12px;}
span.cenasmall {font-size:10px;}
span.cenasmallakcia {
	font-size: 10px;
	text-decoration: line-through;
}
A.navigagia {text-decoration: none; font-weight: normal; color: #c00029;padding:3px 5px;}
A.navigagia:hover {text-decoration:underline;font-weight: normal; color:#000;padding:3px 5px;}
A.navigagia2 {text-decoration: none; font-weight: normal; color: #c00029;padding:3px 5px;border:1px solid #000;}
A.navigagia2:hover {text-decoration:underline;font-weight: normal; color:#000;padding:3px 5px;border:1px solid #000;}
A {text-decoration: none; font-weight: normal; color: #c00029;}
A:hover {text-decoration:underline;font-weight: normal; color:#000;}
A.next {padding:0 25px 0 0;text-decoration: none; font-weight: normal; color: #c00029;background-image:url(/pict/next.png);background-position:right 2px;background-repeat:no-repeat;}
A.next:hover {padding:0 25px 0 0;text-decoration: underline; font-weight: normal; color: #000;background-image:url(/pict/next.png);background-position:right 2px;background-repeat:no-repeat;}
A.tovarhref {text-decoration: none; font-size:15px;font-weight: normal; color: #c00029;padding:15px 35px 5px 35px;display:block;}
A.tovarhref:hover {text-decoration:underline;font-size:15px;font-weight: normal; color:#000;padding:15px 35px 5px 35px;display:block;}
A.orange {text-decoration: none; font-weight: normal; color: #d3d3d3;}
A.orange:hover {text-decoration:none;font-weight: normal; color:#f1f1f1;}
A.menu {padding:8px 12px;font-size:12px;text-decoration: none; font-weight: bold; background-color: none;color: #fff;margin:4px 2px;border:0;float:left;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
A.menu:hover {padding:8px 12px;font-size:12px;text-decoration: none; font-weight: bold; background-color: #fff;color:#000;margin:4px 2px;border:0;float:left;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
A.menu2 {padding:8px 12px;font-size:12px;text-decoration: none; font-weight: bold; background-color: #fff;color:#542f1f;margin:4px 2px;border:0;float:left;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
A.menu2:hover {padding:8px 12px;font-size:12px;text-decoration: none; font-weight: bold; background-color: #fff;color:#542f1f;margin:4px 2px;border:0;float:left;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
A.submenu {padding:8px 8px 8px 12px;font-size:12px;text-decoration: none; font-weight: bold; color: #c00029;margin:2px 0;border:0;display:block;background-color:#f6f6f6;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
A.submenu:hover {padding:8px 8px 8px 12px;font-size:12px;text-decoration: none; font-weight: bold; color: #fff;margin:2px 0;border:0;display:block;background-color:#c00029;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
A.submenusmall {padding:4px 4px 4px 12px;font-size:12px;text-decoration: none; font-weight: normal; color: #c00029;margin:2px 0 2px 12px;border:0;display:block;background-color:#f6f6f6;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
A.submenusmall:hover {padding:4px 4px 4px 12px;font-size:12px;text-decoration: none; font-weight: normal; color: #fff;margin:2px 0 2px 12px;border:0;display:block;background-color:#c00029;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}
a.tlacitko {padding:5px 10px;background-color:#c00029;margin:0;border:0;color:#fff;}
a.tlacitko:hover {padding:5px 10px;background-color:#000;text-decoration:none;margin:0;border:0;color:#fff;}
A.submenu_pieskovisko {padding:0 0 0 12px;font-size:12px;text-decoration: none; font-weight: normal; color: #c00029;margin:0;border:0;display:block;background-image:url(/pict/stvorcek.jpg);background-position:0 5px;background-repeat:no-repeat;}
A.submenu_pieskovisko:hover {padding:0 0 0 12px;font-size:12px;text-decoration: underline; font-weight: normal; color: #000;margin:0;border:0;display:block;background-image:url(/pict/stvorcek2.jpg);background-position:0 5px;background-repeat:no-repeat;}
A.submenu_pieskovisko2 {padding:0 0 0 12px;font-size:12px;text-decoration: none; font-weight: bold; color: #c00029;margin:0;border:0;display:block;background-image:url(/pict/stvorcek2.jpg);background-position:0 5px;background-repeat:no-repeat;}
A.submenu_pieskovisko2:hover {padding:0 0 0 12px;font-size:12px;text-decoration: none; font-weight: bold; color: #000;margin:0;border:0;display:block;background-image:url(/pict/stvorcek2.jpg);background-position:0 5px;background-repeat:no-repeat;}

img.smalltovar {padding:1px;margin:5px 3px;border:1px solid #c7c7c7;float:left;}
img.obrazok {padding:2px;margin:4px;border:1px solid #c7c7c7;}
img.logo {padding:10px 0 0 10px;margin:0;border:0;}
img.spravyimg {padding:2px;margin:15px;border:1px solid #c7c7c7;-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;}